<?xml version="1.0" encoding="UTF-8"?>
<div class="page">
    <div class="page-beginning">
        <a href="/Graph/GSA/GSA_29_58/GSA_29_58_031v\" target="_blank">31v</a>
    </div>
    <div class="p"> aufgefordert fühlen werden wieder zu ihren bekannten Waffen zu greifen um gegen  Ew. Excellenz einen nachträglichen Feldzug zu beginnen; mir ist indeß davor nicht  bange und es soll mir im Gegentheil ganz erwünscht seyn wenn sich mir da durch Gelegenheit darbietet im Kampfe für eine so treffliche Sache meine Spo ren zu verdienen. - Arbeit und Geduld wird es auf jeden Fall noch hinlänglich  kosten bis zur völligen Verdrängung der alten Irrlehre, allein der Erfolg  kann nicht zweifelhaft seyn, denn dafür bürgt die ganze intellectuelle Richtung  unseres Zeitalters und das bey der Menge neuer Entdeckungen und Erfah rungen unter den Physikern selbst immer dringender werdende Bedürfniß dem  ins Ungeheure anwachsenden Stoff durch eine gedanken- und naturgemäßere  Anschauungsweise zu gewältigen. Auch in diesem Fall wird jener Ausspruch sich gel tend machen: <div class="italic">qu'on embrasse la verité en la repoussant</div>. Nahmhafte Physiker,  welche die von Ew. Excellenz aufgestellten Ansichten bey sich und Andern bereits  hinlänglich abgefertigt zu haben meinten, sehen sich, ohne daß sie wissen wie ihnen  geschieht, gleichsam von einer magischen Gewalt getrieben immer wieder dar auf zurück zu kommen. So höre ich denn auch daß einer der eifrigsten Wider sacher, der Professor <div class="person">Fischer</div>, bey seinen diesjährigen physikalischen Vorlesun gen, indem er auf das Capitel von den Farben gekommen ist, ein nicht zu ver kennendes Unbehagen gezeigt und, trotz seines Eiferns für die newtonsche  Lehre, von physiologischen und von einander fordernden Farben gesprochen  haben soll. Eben so hat auch der Professor <div class="italic">
            <div class="person">Ermann</div>
        </div>, der übrigens auch schon frü her sich immer glimpflich geäußert haben soll, bey Erwähnung des Gegensatzes zwi schen der newtonschen und der von Ew. Excellenz begründeten Farbentheorie  mit dankenswerther Offenherzigkeit erklärt, die Sache sey, wie sie gegenwär tig vorliege, seines Erachtens, noch nicht zum Spruche reif, es lasse sich indeß  bey dem Eifer womit man in unserer Zeit der Natur des Licht nachspü 
    </div>
</div>